/*########################################################################################

	NOTES:
	
	CSS SELECTORS - ID's: While it is not neccesary to put a tag before and id e.g.
	div#specialDiv it makes editing stylesheets on alot easier, it will also prevent
	any different tags with the same id from having each others styles applied.

	PSEUDO CLASSES: While the pseudo class "hover" is unsupported in IE 6 and below it
	can be used for extra visuals in most other browsers and IE 7+
	
	Edited 22-05-2008 by Selena @LIBERO
	upgraded style sheet to include all changes up to v5.4

########################################################################################*/

/* START RATING STYLE, THIS SHOULD BE LEFT ALONE!*/
@import url("display/star_rating.css");

/*##########################
		Hidden Elements
##########################*/
	.hide { display: none; }
	a.dlink { display: none; }
	span.href_sep, span.URLHack { display: none; }

	.RelLink { visibility: hidden; }

	.HiddenLabel { display: none; }

	input.AdvHidSearch {
		position:absolute;
		top:-500px;
		left:0px;
	}


/*##########################
		BODY
##########################*/

#NotifyMeBy { display: none; }
#lblNotifyMeBy { display: none; } 

body {
	font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	color: black;
	background: #FFFFFF url("../images/logo_bg.jpg") no-repeat 0 145px;
min-width: 1024px;
}


a img { border: 0px;}

#ErrorHelpfile {
		clear: both;
		float: left;
		margin-top: 50px;
		margin-left: 20px;
	}

	#btnBack {
		position: relative;
		left: 50px;
	}

	.alignLeft { text-align: left;	}
	
	.alignRight { text-align: right; }
	
	.label { font-weight:bold; 	}
	
	.italic { font-style: italic;}

	.HLTerm { background-color: #FFFF00; }
	
	#PageShortCuts {
	position: absolute;
	top: -500px;
	left: -500px;
}

input.AdvHidSearch { display: none; }

.CurrentLink { font-weight: bold; }

h3  {
font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;

}

h2{
	font-size: 1em;
}
/*##########################
	HEADER CONTAINER
##########################*/

div#header_container {
	background: url("../images/body_bg.gif") repeat-x top left;
	height:145px;
}

div#page_title {
	display:block;
}

div#page_title a {
	font-size: 2em;
	color: black;
	display: block;
	width:600px;
}

div#page_title a img{
	height: 145px;
	width: 1000px;
	border: 0px;
}

div#page_title span.href_sep {
	display: none;
}

div#page_title span.hide {
	display:block;
	width: 274px;
	height: 50px;	
	position: absolute;
	top: 70px;
	right: 0;
	background: transparent url("../images/hilltops_text.png") no-repeat bottom right;
}

div#page_title span.hide a {
	display: none;
}


/*##########################
	SUBHEADER CONTAINER
##########################*/

	div#subheader_container {
	display: none;
	}

	div#subheader_container div {
		padding-right: 16px;
		font-size: .8em;
		color: #464646;
		
	}

	div#subheader_container div.subheadmsg {
		background-image: none;
	}

		.MembersMessage {
		position: absolute;
		left: 10px;
		top: 110px;
		width: 600px;
		color: #000000;
		text-align: left;
	}
	
	
/*##########################
	PAGE HEADING
##########################*/

div.PageHeading h1 {
display:none;
}


/*##########################
	FOOTER CONTAINER
##########################*/

div#footer_container {
	text-align:center;
	height:40px;
}

	div#footer_container a.w3c_validator {
		margin:5px;
	}

	div#footer_container a.w3c_css {
		margin:5px;
	}
	
	div#footer_container a.LiberoPower {
		display:block;
		vertical-align:top;
		text-align:center;
		margin:5px;
		padding:0 0 45px 0;
		background: url("../images/libero_logo_small.jpg") no-repeat 50% 100%;
	}
	
div#footer_container a.FooterEmail {
  display:none;
}


/*##########################
		FORMS
##########################*/

	form {
		margin:20px 0px 0px 20px;
	}
	
	 fieldset {
		border: 1px solid #999999;
		padding-bottom:10px;
		margin: 5px 0;
	}

	fieldset legend {
			font-weight:bold;
			text-transform:uppercase;
			color: black;
		}
		
	fieldset .subheadmsg {
			position: absolute;
			top: 25px;
			left: 30px;
			text-align: right;
			font-size: .8em;
		}
		
	fieldset label {
			padding: 3px 18px 1px 2px;
			font-size:.9em;
			color:black;
			background: url("../images/icon_arrow2_e.gif") no-repeat 100% 2px;
		}

			/* LABEL SPECIFIC ID'S */
			
				/*
					This styles  can be used to reverse the backgound image (>>) in the labels that are on the righ hand side to their relative inputs 
					Just add the label id's seperated by a comma(,).
				*/
				
				/*
				#labelID {
					padding: 3px 2px 1px 18px;
					background-image: url("../images/icon_arrow2_w.gif");
					background-position: 0% 2px; 
				}
				*/

				label#lblUSE_2 {
					display:none;
				}

			.HitButton, .SimpSearchButtons, .DisplayBtns, .ButtonsContainer .DisplayBtnsXtra, .PortalCatContainer .DisplayBtnsXtra{
				font-size:.9em;
				font-weight:bold;
				color: black;
				background: url("../images/button_bg.gif") 0% 50%;
				border: 1px solid #9DAFE3;
				padding:2px 4px;
				text-decoration : none;
				line-height : 20px;
				margin:3px;
				
			}
			
			
		
			
			
			input.HitButton {
				overflow:visible;
				padding: .1em .3em;
			}
/*
.InputFocus {
	background-color: #FFFFF0;
	border: 1px solid #D3D3D3;
}
*/
/*##########################
		HELP FILE
##########################*/

	div#Helpfile, div.Helpfile  {
		font-size: .9em;
	}

/*##########################
	MAIN MENU LIST
##########################*/


span.MainMenuHeading, ul#MainMenuList .MnuVers {
		display:block;
		
		width:100%;
		margin:0 0 0 0;

		font-size:.9em;
		font-weight:bold;
		line-height:25px;
		text-indent:5px;
		text-decoration:none;
		border:0px;
		background-color: #112565;
		color:white;

}


ul#MainMenuList {
	list-style:none;
	padding:0;
	margin:10px 0 0 10px;
	clear:both;
	font-size:.8em;

}


	ul#MainMenuList li {
		display:inline;
	}

		/* This turns off the previous styles for the sub ul's as explorer doesnt recognise child selectors (>) to make styling specific levels easier.*/
		ul#MainMenuList li ul li {
					
		}


	ul#MainMenuList li a {
		display: block;
		margin:0px;

		font-size:.9em;
		font-weight:bold;
		line-height:25px;
		text-indent:20px;
		color:#112565;
		text-decoration:none;
		
		border-style: dashed;
		border-width: 0 0 1px 0;
		border-color: #737373;
		
		background: #F6F7F7 url("../images/mainmenu_arrow.gif") no-repeat 5px 50%;

	}

	ul#MainMenuList li a:hover {
		text-decoration:none;
		background-color:#FFFFFF;
	}


	/* GENERIC SUB MENU */

	ul#MainMenuList li span a{
		display:block;
		
		width:100%;
		margin:0 0 0 0;

		font-size:.9em;
		font-weight:bold;
		line-height:25px;
		text-indent:5px;
		text-decoration:none;
		border:0px;
		background-color:#FFD650;
		color:#112565;
		
	}
ul#MainMenuList li span{
display: none;

}
		ul#MainMenuList li ul {
			list-style:none;
			padding:0px;
			margin:0px;
		
		}

			ul#MainMenuList li ul li {
				text-indent:10px;
			}

				ul#MainMenuList li ul li.MenuItem a {
					font-size:.9em;
					background-position:15px 50%;
					background-image:url("../images/mainmenu_submenu_arrow.gif");
					background-color:#FFFBEA;
					color:#5E543E;
					text-indent:30px;

				}

					ul#MainMenuList li ul li a:hover {
						background-color:#FFFEF9;
					}


/*HEADER SUB MENU */
ul#MainMenuList li#headerMenu {
  position: absolute;
  padding: 60px 5px 5px 5px;
  top: 70px;
  right: 5px;
  margin: 0px;
  width : 1024px;
  text-align: right;
  list-style : none;

 }

ul#MainMenuList li#headerMenu span {
display:none;  
}

ul#MainMenuList li#headerMenu ul {
}

ul#MainMenuList li#headerMenu ul li {
}

ul#MainMenuList li#headerMenu ul li a {
display: inline; 
font-size : 1em;
font-weight:bold;
text-indent:5px;
text-decoration: underline;
color:#112565;
border:0px;
background-color:transparent;
padding: 0 15px;
line-height: 16px;
background:none;
}

ul#MainMenuList li#headerMenu ul li a:hover {
 font-style : italic;
}



	/* SEARCH SUB MENU */

	ul#MainMenuList li#searchMenu {
		display: block;
		margin:0px;

		font-size:.9em;
		font-weight:bold;
		line-height:25px;
		text-indent:20px;
		color:#112565;
		text-decoration:none;
		
		border-style: dashed;
		border-width: 0 0 1px 0;
		border-color: #737373;
		
		background:#F6F7F7 url("../images/mainmenu_arrow.gif") no-repeat 5px 50%;

		}
		
		
		ul#MainMenuList li#searchMenu span  {
	display: block;
	background:#F6F7F7 url("../images/mainmenu_arrow.gif") no-repeat 5px 50%;
		}
		ul#MainMenuList li#searchMenu .href_sep { display: none;}

		ul#MainMenuList li#searchMenu ul li {
			
		}
		ul#MainMenuList li#searchMenu ul li a {
		
		}
		ul#MainMenuList li#searchMenu ul li a:hover {
		}

	/* LOGO LINKS SUB MENU */

	ul#MainMenuList li#LogoLinks {
		position: absolute;
		top: 25px;
		right: 5px;
		border: 0;
		padding: 0;
		margin: 0;
		width: 320px;
		text-align: right;
	}

		ul#MainMenuList li#LogoLinks span {
			display: none;
		}
		
		ul#MainMenuList li#LogoLinks li,
		ul#MainMenuList li#LogoLinks a {
			display: inline;
			border: 0;
			background: transparent;
			padding: 0;
			margin: 0;
			text-indent: 0;
		}
		
		ul#MainMenuList li#LogoLinks a img{
			margin-top: 3px;
			width: 40px;
			height: 40px;
		}


	/* LANGUAGES SUB MENU */

	ul#MainMenuList li#languagesMenu {
		display: block;
		position: absolute;
		clear: both;
		top: 0px;
		right: 10px;
		margin: 0px;
		text-align: right;
	}

		ul#MainMenuList li#languagesMenu span {
			display: none;
		}

		ul#MainMenuList li#languagesMenu ul {
			margin: 0px;
			padding: 0px;
			list-style: none;
			background:transparent;
		}

			ul#MainMenuList li#languagesMenu ul li {
				display: inline;
				margin: 2px 5px;
			}

				ul#MainMenuList li#languagesMenu ul li a {
					font-size: .8em;
					font-weight:normal;
					color: white;
					display: inline;
					border: 0px;
					background: transparent;
					margin: 0px;
				}

				ul#MainMenuList li#languagesMenu ul li a:hover {
					background-color: transparent;
				}


	/* BOTTOM MENU SUB MENU */

	ul#MainMenuList li#bottomMenu {
		position: absolute;
		display: block;
		clear: both;
		top: 0px;
		right: 10px;
		margin: 0px;
		text-align: right;
	}

		ul#MainMenuList li#bottomMenu span {
			display: none;
		}

		ul#MainMenuList li#bottomMenu ul {
			margin: 0px;
			padding: 0px;
			list-style: none;
			background:transparent;
		}

			ul#MainMenuList li#bottomMenu ul li {
				display: inline;
				margin: 2px 5px;
			}

				ul#MainMenuList li#bottomMenu ul li a {
					font-size: .8em;
					font-weight:normal;
					color: white;
					padding: 2px;
					display: inline;
					border: 0px;
					background: transparent;
					margin: 0px;
				}

					ul#MainMenuList li#bottomMenu ul li a:hover {
						background: transparent;
					}

/* HOW DO I SUB MENU */

	ul#MainMenuList li#howDoIMenu {
	}

		ul#MainMenuList li#howDoIMenu span {
		}

		ul#MainMenuList li#howDoIMenu ul {
		}

			ul#MainMenuList li#howDoIMenu ul li {
				}

				ul#MainMenuList li#howDoIMenu ul li a {
				}

					ul#MainMenuList li#howDoIMenu ul li a:hover {
					}


/*##########################
	BOOK STORES
##########################*/


	ul.BookStores {
		list-style: none;
		padding: 5px 0 5px 0;
		margin: 20px 0;
		background:  #4169E1 url("../images/bookstores_bg.jpg") no-repeat bottom right;
	}

	ul.BookStores li {
		margin: 1px;
	}

	ul.BookStores li a {
		font-size: .8em;
		line-height: 1.5em;
		padding-left: 20px;
		background: url("../images/icon_cart.gif") no-repeat;
		color: white;
		text-decoration: none;
	}

		ul.BookStores li a.googleBookLink {
			background-image: url("../images/icon_search.gif");
		}

	ul.BookStores li a:hover {
		text-decoration: underline;
	}


/*##########################
	BREAD CRUMBS
##########################*/

div#BreadCrumbs {
	/*margin: 5px 5px 5px 0px;*/
	border-bottom: 1px solid #E8E8E8;
	margin: 10px 0 0 0;
	padding: 0 5px;	
	line-height:2em;
	display: inline;
}


	div#BreadCrumbs span {
		margin:0 0 0 5px;
	}
	
		div#BreadCrumbs span.label {
		background:transparent;
		border:0px;
		margin:0;
	}
	
div#BreadCrumbs a.aBreadCrumb {
	padding: 2px 16px 2px 2px;
	font-size: .9em;
	text-decoration: none;
	background: transparent url("../images/icon_arrow_e.gif") no-repeat 100% 2px;
}

div#BreadCrumbs a.aBreadCrumb:hover {
	text-decoration: underline;
}

div#BreadCrumbs span.BreadCrumbSep {
	display: none;
}


/*##########################
	JOURNAL SEARCH FORM
	Specific sytles in the journal search form
##########################*/
	
	div#lettersContainer {
		height: 30px;
		margin: 10px;
	}

	div#lettersContainer div.letSep {
		display: none;
	}

	div#lettersContainer div.JournalBroBut {
		float: left;
		
		height: 25px;
		width: 25px;
		
		margin: 2px;

		vertical-align: middle;
		text-align: center;
	
		line-height: 25px;

		background: url("../../images/button_bg.gif") 0% 50%;
		border: 1px solid #9DAFE3;
		}

	div#lettersContainer div.JournalBroBut a {
		font-weight: bold;
		text-decoration: none;
		color: black;
	}

	div#lettersContainer div.JournalBroBut a:hover {
		color: #B1E100;
	}

	label#lblARG {
		clear: both;
	}


/*##########################
	RSS FEEDS
##########################*/

div.RSSbad {
	font-size:.7em;
	display:none;
}

div.rssSource {
	font-size: .9em;
	line-height: 1.6em;
	font-weight: bold;
	color:white;
	margin: 10px 0 0 0;
	text-indent: 18px;
	background: #112565 url("../images/rss_feed_icon.gif") no-repeat 2px 50%; 
}

div.rssItem {
	margin: 10px 5px;
	font-size: .8em;
	color: #3F3F3F;
}

	div.rssItem div.rssTitle {
		font-weight: bold;
		margin: 2px 0px;
	}

	div.rssItem div.rssDescription {
	}
	
	div.rssItem div.rssDescription img{
		float: right;
		width: 40px;
		height: 40px;
		margin: 15px 3px 3px 3px;
		padding: 3px;
		background: white;
		border: 1px solid gray;
	}
	div.rssLink {
	}
	div.rssLink a {
		float: left;
		display: block;
		width: 18px;
		height: 18px;
		font-size: 0;
		background: transparent url("../images/icon_rsslink.png") no-repeat 50% 50%;
	}

div#rssFeedContainer {

}


/*##########################
	PORTAL SEARCH
##########################*/

fieldset#portal_search {
	
}

fieldset#portal_search div.PortalDBTableTitle {
	font-size:1.2em;
	font-weight:bold;
	margin:5px 5px;
	white-space:no-wrap;
}


fieldset#portal_search div.PortalDBTableGroupHeading {
	display:block;
	font-weight:bold;
	white-space:no-wrap;
}


fieldset#portal_search label {
	padding: 1px;
	background-image: none;
}


/*##########################
	tagSearch
##########################*/


#tagSearch_fields {
	border:0px;
}

#tagSearch_fields legend {
	display:none;
}

/*###################################
		SEARCH TERM CLOUDS		
###################################*/

	.SearchTermCloud {
	margin:6px

	}

		.SearchTermCloud a {
			text-decoration: none;
		}

			.SearchTermCloud a span {

			}

			.SearchTermCloud a:hover span {
				/*opacity: 1;
				filter: alpha(opacity=100);*/
			}

/* COLOURS AND SIZES */
.tcFirstColour1 { color: #112565; }
.tcFirstColour2 { color: #FED24F;}
.tcFirstColour3 { color: #09B159;}
.tcFirstColour4 { color: #CC6699; }

.tcSecondColour1 { color: #FED24F; }
.tcSecondColour2 { color: #112565; }
.tcSecondColour3 { color: #09B159;}
.tcSecondColour4 { color: #CC3366; }

.tcThirdColour1 { color: #FF6633; }
.tcThirdColour2 { color: #006600; }
.tcThirdColour3 { color: #660066; }

.tcFourthColour1 { color: #B4315C; }
.tcFourthColour2 { color: #999999; }
.tcFourthColour3 { color: #3399CC; }

				.tcSize1 { font-size: 1.3em;  font-weight : bolder;  }
				.tcSize2 { font-size: 1.1em;  font-weight : bold }
				.tcSize3 { font-size: .9em; font-weight : bold  }
				.tcSize4 { font-size: .8em;  }
				.tcSize5 { font-size: .7em;  }
				.tcSize6 { font-size: .6em }

/*##########################
	RESULT TABLES
##########################*/

table {
	font-size:.8em;
	background:white;
}

	/* Global Table Border Settings */
	table, tr, td, col {
		border-collapse:collapse;
		border: 1px solid #DEDEDE;
	}

	table caption {
		font-size: 1.1em;
		line-height: 1.4em;
		margin-top: 5px;
		color:black;
		font-weight:bold;
		text-align:left;
	}


	/* ### TABLE HEADING ### */
	
		/* Heading Row */
		table thead tr {
		}
		
		/* Heading Cells */
		table thead tr th {
			line-height:1.2em;
			color:white;
			border-width:0px;
			background: #777777;
		}


		/* This hides the inner text of the header cell (contained in a span) so an icon can be used instead (see next style below) * /
		table thead tr th.resultNumber span,
		table thead tr th.thumbnail span, 
		table thead tr th.year span, 
		table thead tr th.flags span {
			display:none;
		}

		/* Sets an icon as the background image of the header cell (see style above) * /
		table thead tr th.resultNumber { background-image:url("../images/th_result_icon.gif"); background-repeat:no-repeat; }
		table thead tr th.thumbnail { background-image:url("../images/th_thumbnail_icon.gif"); background-repeat:no-repeat; }
		table thead tr th.flags { background-image:url("../images/th_flags_icon.gif"); background-repeat:no-repeat; }
		table thead tr th.year { background-image:url("../images/th_year_icon.gif"); background-repeat:no-repeat; }



	/* ### TABLE BODY ### */

		/* Alternating Body Rows * /
		table tbody tr.oddRow { background: #F4F4F4 url("../images/table_tr_oddRow_bg.gif") repeat-y top right; }
		table tbody tr.evenRow { background: #FFFFFF url("../images/table_tr_evenRow_bg.gif") repeat-y top right; }



		/* Body Header Cell */
		table body tr th {
			color:black;
			font-weight:normal;
			background-color:transparent;
		}

		/* Body Cells */
		table td, table th {
			padding:5px;
			vertical-align:top;
		}

/*##########################
	NAV LINKS
##########################*/

div.navLinks {
	margin: 0 15px;
	padding: 3px 0;
	font-size:.8em;
}

div.navLinks a {
	padding: 5px;
	line-height: 1.5em;
	color: #29373D;
}

div.navLinks a.previous { background: url("../images/icon_arrow_left.png") no-repeat 0 50%; padding: 0 2px 0 18px; }
div.navLinks a.next { background: url("../images/icon_arrow_right.png") no-repeat 100% 50%; padding: 0 18px 0 2px; }

/*##########################
	FACETS
##########################*/

div#Facets {
	float: right;
	clear: none;
	margin: 17px 0 0 5px;
	width: 130px;
	font-size: .8em;
	background: white;
	border: 1px solid #DEDEDE;
	border-top: 10px solid #777777;
}

div.FacetContainer {
	margin: 0 5px 10px 5px;
}

div#Facets h2.FacetHead {
	font-size: 1.2em;
}

div.FacetContainer span.FacetHeader {
	display: block;
	font-weight: bold;
}

div.FacetContainer a.seeMore {
	display: block;
	font-weight: bold;
}

/*search form on alternate search pages, IE needs a width*/
.SearchNotesCellSetting {
	width: 500px;
	padding-top : 12px;
}



